[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "loins",
      "quote": "מֵ⁠חֲלָצֶ֥י⁠ךָ",
      "strong": [
        "m:H2504"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "loins",
      "quote": "בְּ⁠מָתְנָ֑י⁠ו",
      "strong": [
        "b:H4975"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "loins",
      "quote": "יְרֵכ֔⁠וֹ",
      "strong": [
        "H3409"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 47,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "loins",
      "quote": "יְרֵכִ֑⁠י",
      "strong": [
        "H3409"
      ],
      "occurrence": 1
    }
  }
]